- name: Create storage log cron
  include_role: role=apnscp/install-services
  vars:
    services:
      - name: apnscp-storage-log.timer
        files:
        - src: apnscp-storage-log.timer
          dest: /etc/systemd/system/apnscp-storage-log.timer
          perm: "0644"
        - src: "{{ storage_cron_service_file }}"
          dest: /etc/systemd/system/apnscp-storage-log.service
        systemd:
          state: "started"
          enabled: "yes"
    templated_services:
      - service: storage-cron
        template: apnscp-storage-log.service.j2
